RubyGems Navigation menu

airbrake_symbolicate 0.2.1

lib and cli tool to download airbrake iOS crash reports via the api and symbolicate them

Gemfile
          gem 'airbrake_symbolicate', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install airbrake_symbolicate
  
  
  
  
  
  
  

Authors:

  • Brett Gibson

Owners:

Total downloads 4,827

For this version 1,587

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - October 14, 2012 (6 KB)
  2. 0.2 - October 14, 2012 (6 KB)
  3. 0.1 - August 3, 2011 (6 KB)

Development Dependencies: